This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 715655

Summary: FTBFS natus-0.1.5-2.fc15
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: natusAssignee: Nathaniel McCallum <nathaniel>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: mat.booth, nathaniel
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-22 06:07:25 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 713919    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2011-06-23 10:40:39 EDT
natus-0.1.5-2.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 10:40:43 EDT
Created attachment 506416 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 10:40:44 EDT
Created attachment 506417 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 10:40:45 EDT
Created attachment 506418 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 10:40:47 EDT
Created attachment 506419 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 10:40:49 EDT
Created attachment 506420 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 10:40:50 EDT
Created attachment 506421 [details]
mock.log


mock.log for x86_64
Comment 7 Mat Booth 2013-02-22 06:07:25 EST
This package was retired:

http://pkgs.fedoraproject.org/cgit/natus.git/tree/dead.package